.leftnav1 td {
	background-color: #f0f0f0;
	background-image: url(images/ln_b.gif);
	height: 26px;
	line-height: 26px;
	text-indent: 52px;
	letter-spacing: 0px;
}
.leftnav1 td a:link { 
	display:block;
	color:#333333;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	text-indent: 52px;
	letter-spacing: 0px;
}
.leftnav1 td a:visited {
	display:block;
	color:#333333;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	text-indent: 52px;
	letter-spacing: 0px;
}
.leftnav1 td a:hover { display:block; color:#0a5abe; background:#eaeaea; background-image: url(images/ln_a.gif); }
.leftnav1 td a:active { display:block; color:#194c9f; background:#eaeaea; background-image: url(images/ln_a.gif); }



.leftnav1d td {
	background-color: #f0f0f0;
	background-image: url(navimages/ln_b.gif);
}
.leftnav1d td a:link { 
	display:block;
	color:#333333;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	text-indent: 52px;
	letter-spacing: 3px;
}
.leftnav1d td a:visited {
	display:block;
	color:#333333;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	text-indent: 52px;
	letter-spacing: 3px;
}
.leftnav1d td a:hover { display:block; color:#0a5abe; background:#c0203a; background-image: url(navimages/ln_a.gif); }
.leftnav1d td a:active { display:block; color:#194c9f; background:#c0203a; background-image: url(navimages/ln_a.gif); }











.leftnav1b td {
	background-color: #f0f0f0;
	background-image: url(navimages/ln_b_a.gif);
}
.leftnav1b td a:link { 
	display:block;
	color:#333333;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	text-indent: 52px;
	letter-spacing: 3px;
}
.leftnav1b td a:visited {
	display:block;
	color:#333333;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	text-indent: 52px;
	letter-spacing: 3px;
}
.leftnav1b td a:hover { display:block; color:#0a5abe; background:#c0203a; background-image: url(navimages/ln_a_a.gif); }
.leftnav1b td a:active { display:block; color:#194c9f; background:#c0203a; background-image: url(navimages/ln_a_a.gif); }



.leftnav1c td {
	background-color: #f0f0f0;
	background-image: url(navimages/ln_b_a.gif);
}
.leftnav1c td a:link { 
	display:block;
	color:#333333;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	text-indent: 52px;
	letter-spacing: 3px;
}
.leftnav1c td a:visited {
	display:block;
	color:#333333;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	text-indent: 52px;
	letter-spacing: 3px;
}
.leftnav1c td a:hover { display:block; color:#0a5abe; background:#c0203a; background-image: url(navimages/ln_a_a.gif); }
.leftnav1c td a:active { display:block; color:#194c9f; background:#c0203a; background-image: url(navimages/ln_a_a.gif); }


.leftnav2 td {	background-image: url(navimages/ln_a1.gif);
}
.leftnav2 td a:link { 
	display:block;
	color:#234771;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	text-indent: 30px;
	letter-spacing: 0px;
	font-size: 12px;
}
.leftnav2 td a:visited {
	display:block;
	color:#124396;
	text-decoration: none;
	height: 26px;
	line-height: 26px;
	text-indent: 30px;
	letter-spacing: 0px;
	font-size: 12px;
}
.leftnav2 td a:hover {
	display:block;
	color:#d2ff00;
	letter-spacing:0px;
	background-image: url(navimages/ln_a2.gif);
	font-size: 12px;
}
.leftnav2 td a:active { display:block; color:#ffffff; }
.carddiv {
	background-image: url(navimages/ln_g.gif);
	background-repeat: repeat-x;
	background-position: top;
}